Skip to main content
GET
/
reporters
/
{reporter_id}
Reporter detail
curl --request GET \
  --url https://api.clipping.cc/reporters/{reporter_id} \
  --header 'Authorization: Bearer <token>'
{
  "reporter": {
    "reporter_id": "<string>",
    "name": "<string>"
  },
  "collections": [
    "<string>"
  ],
  "subscriptions": [
    {}
  ],
  "workflows": [
    {
      "workflow_id": "<string>",
      "reporter_id": "<string>",
      "name": "<string>",
      "description": "<string>",
      "target_kind": "<string>",
      "steps": [
        {
          "step_id": "<string>",
          "tool_id": "<string>",
          "prompt_text": "<string>",
          "params": {},
          "order_index": 123
        }
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.clipping.cc/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Session JWT from /auth/login or /auth/signup: Authorization: Bearer

Path Parameters

reporter_id
string
required

Response

Reporter with collections, subscriptions and workflows.

reporter
object
collections
string[]
subscriptions
object[]
workflows
object[]